
<INARY>
    <Source>
        <Name>libpeas</Name>
        <Summary xml:lang="tr">Gobject tabanlı eklenti motoru</Summary>
        <Description xml:lang="tr">FIXME</Description>
    </Source>
</INARY>

